LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
InteractiveLockingLockExpiredException.idl File Reference
`import "com/sun/star/ucb/InteractiveLockingException.idl";`

Go to the source code of this file.

## Classes
exception | InteractiveLockingLockExpiredException
| An error indicating that a lock that has been previously obtained by this OOo session has expired. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.